@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author: 23        
 Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */

/*----------------------------------------------------
	Reset
----------------------------------------------------*/

* {
  box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h2,
h4,
h5,
h6,
pre,
p,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
section {
  padding: 0;
  margin: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
}

q:before,
q:after {
  content: "";
}

object,
embed {
  vertical-align: top;
}

hr,
legend {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
}

img,
abbr,
acronym,
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

p {
  margin: 0;
  padding: 0;
}

/*----------------------------------------------------
	Base
----------------------------------------------------*/

body {
  font-family: "游ゴシック", "ヒラノギ角ゴ ProN", "メイリオ", "MS Pゴシック", sans-serif;
  font-feature-settings: "palt" 1;
  position: relative;
  padding: 0;
  margin: 0 auto;
}

/*----------------------------------------------------
	Link
----------------------------------------------------*/

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

a {
  outline: none;
}

@media screen and (max-width: 600px) {
  br {
    display: none;
  }
}
